Subject: Re: [patch 12/13] powerpc: fix building without PCI

From: Arnd Bergmann <[email-masked]>
Date: Thu, 14 Jun 2007 09:58:51 +0200

On Thursday 14 June 2007, Paul Mackerras wrote:
> > Some code looks can be configured to be built without
> > PCI support, but does not work properly.
>=20
> I don't think it makes sense to build a chrp kernel without PCI. =A0I
> would rather just always select PCI for chrp rather than uglifying the
> code with all those ifdefs.

Ok, good. I had done that at first but then saw that the chrp code
already has a conditional on CONFIG_PCI in the Makefile and changed
it.
I have changed it back in my series now.

	Arnd <><